.erjifontover127180{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}
.leaderfont127180{ color: #222222; font-size: 9pt ;}
.erjibackground127180{ height: 26px; width: 100px; border-bottom: #e2ebf2 1px solid; background-color: #b51517 ;}
.currentfontStyle127180{ font-size: 10pt; font-weight: bold; color: #ffffff ;}
.fontstyle127180{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover127180{ font-size: 10pt; text-decoration: none; font-weight: bold; color: #ffffff ;}
.erjibackgroundover127180{ border-bottom: #e2ebf2 1px solid; background-color: #1a89db; width: 100px; height: 26px ;}
.ejfontstyle127180{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.windowstyle127190{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}

.erjifontover127191{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont127191{ color: #222222; font-size: 9pt ;}
.yijibackground127191{ background-image: url(images/list_05.gif); padding-bottom: 5px; background-repeat: no-repeat ;}
.erjibackground127191{ background-color: #eff8fe ;}
.currentfontStyle127191{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle127191{ padding-left: 35px; font-size: 10pt; color: #3d3d3d; text-decoration: none ;}
.yijifontover127191{ padding-left: 35px; font-size: 10pt; color: #cc0000; text-decoration: none ;}
.erjibackgroundover127191{ background-color: #e8f0fb ;}
.yijibackgroundover127191{ background-image: url(images/list_05.gif); padding-bottom: 5px; background-repeat: no-repeat ;}
.ejfontstyle127191{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle127192{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}

.splitflagstyle127193{ color: #606060 ;}
.fontstyle127193{ font-size: 9pt; color: #606060; text-decoration: none ;}
.winstyle127193{ font-size: 9pt; color: #606060; font-family: 宋体 ;}

.n_list li{
    display: block;
    position: relative;
    line-height: 36px;
    font-size: 12px;
    transition: all .5s;
    background-size: auto 36px;
    background-position: right center;
    background-repeat: no-repeat;}
.n_list li a{
    padding-left: 26px;
    padding-right: 125px;color: #000;}
.n_list li time{
    position: absolute;
    right: 10px;
    top: 0;
    color: #000;}
.n_list li:before{
    content: '';
    position: absolute;
    left: 10px;
    top: 50%;
    width: 5px;
    height: 5px;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.n_list li:hover time,.n_list li:hover a{
    color: #ff0000;}
.eclip {display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.l2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.btextstyle127200{ font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}

